error with repositories

Questions about applications and software
Forum rules
Before you post please read how to get help
dscowles
Level 1
Level 1
Posts: 2
Joined: Tue Jan 22, 2013 3:37 pm

error with repositories

Postby dscowles » Tue Jan 22, 2013 3:39 pm

All of a sudden my computer wouldn't update its packages today. I am not sure what happened but this is what I get

ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://ppa.launchpad.net/pmcenery/ppa/u ... ce/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/pmcenery/ppa/u ... 4/Packages 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/pmcenery/ppa/u ... 6/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Anyone know how to fix this?

User avatar
xenopeek
Level 23
Level 23
Posts: 19694
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: error with repositories

Postby xenopeek » Tue Jan 22, 2013 3:51 pm

If you go up a few steps in the URLs from your error messages, you get to which releases of Ubuntu are supported: http://ppa.launchpad.net/pmcenery/ppa/ubuntu/dists/. As you can see, your "quantal" (Ubuntu 12.10, on which Linux Mint 14 is based) isn't supported. I would recommend you find another source for whichever program you are trying to install. Or if there is none, an alternative program.

You could edit the repository source and replace "quantal" for this repository with "natty" (as that is the most recent release supported by this repository); but I wouldn't recommend it. That means it contains software almost two years old...
Image

dscowles
Level 1
Level 1
Posts: 2
Joined: Tue Jan 22, 2013 3:37 pm

Re: error with repositories

Postby dscowles » Tue Jan 22, 2013 4:12 pm

okay, what is weird is now it is fine. I havent added or removed packages lately so I am ot sure what happened. But it figured itself out! Yay linux!


Return to “Software & Applications”

Who is online

Users browsing this forum: TerFran and 5 guests